﻿
/* **************************  Layout Reuse Elements   *********************************    */


header, footer, nav, article, aside, section {
display: block;
}

.block {display:block;}
.inline {display:inline;}
.inlineBlock{ display:inline-block;}

.floatLeft { float:left;}
.floatRight {float:right;}

.clear {clear:both;}
.clearRight {clear:right;}
.clearLeft { clear:left;}

.tAlignLeft { text-align:left;}
.tAlignRight {text-align:right;}
.tAlignCen {text-align:center;}

.pad0 {padding:0px;}

.pad5 { padding:5px;}
.pad10 { padding:10px;}
.pad15 { padding:15px;}
.pad20 { padding:20px;}
.pad25 { padding:25px;}
.pad30 { padding:30px;}
.pad35 { padding:35px;}

.vpad5 { padding:5px 0px;}
.vpad10 { padding:10px 0px;}
.vpad15 { padding:15px 0px;}
.vpad20 { padding:20px 0px;}
.vpad25 { padding:25px 0px;}
.vpad30 { padding:30px 0px;}
.vpad35 { padding:35px 0px;}

.hpad2 { padding:0px 2px;}
.hpad3 { padding:0px 3px;}
.hpad5 { padding:0px 5px;}
.hpad10 { padding:0px 10px;}
.hpad15 { padding:0px 15px}
.hpad20 { padding:0px 20px;}
.hpad25 { padding:0px 25px;}
.hpad30 { padding:0px 30px;}
.hpad35 { padding:0px 35px;}



.margin0 { margin:0px;}

.margin5 { margin:5px;}
.margin10 { margin:10px;}
.margin15 { margin:15px;}
.margin20 { margin:20px;}
.margin25 { margin:25px;}
.margin30 { margin:30px;}
.margin35 { margin:35px;}

.vmargin1{ margin:1px 0px;}
.vmargin5 { margin:5px 0px;}
.vmargin10 { margin:10px 0px;}
.vmargin15 { margin:15px 0px;}
.vmargin20 { margin:20px 0px;}
.vmargin25 { margin:25px 0px;}
.vmargin30 { margin:30px 0px;}
.vmargin35 { margin:35px 0px;}

.hmargin5 { margin:0px 5px;}
.hmargin10 { margin:0px 10px;}
.hmargin15 { margin:0px 15px}
.hmargin20 { margin:0px 20px;}
.hmargin25 { margin:0px 25px;}
.hmargin30 { margin:0px 30px;}
.hmargin35 { margin:0px 35px;}

.marginTopBot5  {margin-top: 5px; margin-bottom: 5px;}
.marginTopBot10 {margin-top: 10px; margin-bottom: 10px;}
.marginTopBot15 {margin-top: 15px; margin-bottom: 15px;}
.marginTopBot20 {margin-top: 20px; margin-bottom: 20px;}
.marginTopBot25 {margin-top: 25px; margin-bottom: 25px;}
.marginTopBot30 {margin-top: 30px; margin-bottom: 30px;}
.marginTopBot35 {margin-top: 35px; margin-bottom: 35px;}
.marginTopBot40 {margin-top: 40px; margin-bottom: 40px;}
.marginTopBot50 {margin-top: 50px; margin-bottom: 50px;}
.marginTopBot60 {margin-top: 60px; margin-bottom: 60px;}

.marginTop0 { margin-top:0px;}
.marginTop5 { margin-top:5px;}
.marginTop10 { margin-top:10px;}
.marginTop15 { margin-top:15px;}
.marginTop20 { margin-top:20px;}
.marginTop25 { margin-top:25px;}
.marginTop30 { margin-top:30px;}
.marginTop35 { margin-top:35px;}
.marginTop40 { margin-top:40px;}
.marginTop45 { margin-top:45px;}
.marginTop50 { margin-top:50px;}

.marginBot5 { margin-bottom:5px;}
.marginBot10 { margin-bottom:10px;}
.marginBot15 { margin-bottom:15px;}
.marginBot20 { margin-bottom:20px;}
.marginBot25 { margin-bottom:25px;}
.marginBot30 { margin-bottom:30px;}
.marginBot35 { margin-bottom:35px;}
.marginBot40 { margin-bottom:40px;}
.marginBot45 { margin-bottom:45px;}
.marginBot50 { margin-bottom:50px;}


.botmargin3 { margin:0px 0px 3px 0px;}

.topmargin35 { margin:35px 0px 0px 0px;}


.borderRightNone {border-right:none !important;}
.borderLeftNone {border-left:none !important;}
.borderTopNone {border-top:none !important;}
.borderBotNone {border-bottom:none !important;}
.borderNone {border:none !important;}

.padLeftRight5 {padding-left: 5px; padding-right: 5px;}
.padLeftRight10 {padding-left: 10px; padding-right: 10px;}
.padLeftRight15 {padding-left: 15px; padding-right: 15px;}
.padLeftRight20 {padding-left: 20px; padding-right: 20px;}
.padLeftRight25 {padding-left: 25px; padding-right: 25px;}
.padLeftRight30 {padding-left: 30px; padding-right: 30px;}
.padLeftRight35 {padding-left: 35px; padding-right: 35px;}
.padLeftRight40 {padding-left: 40px; padding-right: 40px;}


.padLeft5 {padding-left: 5px; }
.padLeft10 {padding-left: 10px; }
.padLeft15 {padding-left: 15px; }
.padLeft20 {padding-left: 20px; }
.padLeft25 {padding-left: 25px; }
.padLeft30 {padding-left: 30px; }
.padLeft35 {padding-left: 35px; }
.padLeft40 {padding-left: 40px; }

.padRight5 {padding-right: 5px;}
.padRight10 {padding-right: 10px;}
.padRight15 {padding-right: 15px;}
.padRight20 {padding-right: 20px;}
.padRight25 {padding-right: 25px;}
.padRight30 {padding-right: 30px;}
.padRight35 {padding-right: 35px;}
.padRight40 {padding-right: 40px;}
.padRight50 {padding-right: 50px;}
.padRight60 {padding-right: 60px;}
.padRight70 {padding-right: 70px;}

.marginLeftRight5 {margin-left: 5px; margin-right: 5px;}
.marginLeftRight10 {margin-left: 10px; margin-right: 10px;}
.marginLeftRight15 {margin-left: 15px; margin-right: 15px;}
.marginLeftRight20 {margin-left: 20px; margin-right: 20px;}
.marginLeftRight25 {margin-left: 25px; margin-right: 25px;}
.marginLeftRight30 {margin-left: 30px; margin-right: 30px;}
.marginLeftRight35 {margin-left: 35px; margin-right: 35px;}

.marginRight5 {margin-right: 5px;}
.marginRight10 {margin-right: 10px;}
.marginRight15 {margin-right: 15px;}
.marginRight20 {margin-right: 20px;}
.marginRight25 {margin-right: 25px;}
.marginRight30 {margin-right: 30px;}
.marginRight35 {margin-right: 35px;}

.marginLeft5 {margin-left: 5px;}
.marginLeft10 {margin-left: 10px;}
.marginLeft15 {margin-left: 15px;}
.marginLeft20 {margin-left: 20px;}
.marginLeft25 {margin-left: 25px;}
.marginLeft30 {margin-left: 30px;}
.marginLeft35 {margin-left: 35px;}



.padTopBot5  {padding-top: 5px; padding-bottom: 5px;}
.padTopBot10 {padding-top: 10px; padding-bottom: 10px;}
.padTopBot15 {padding-top: 15px; padding-bottom: 15px;}
.padTopBot20 {padding-top: 20px; padding-bottom: 20px;}
.padTopBot25 {padding-top: 25px; padding-bottom: 25px;}
.padTopBot30 {padding-top: 30px; padding-bottom: 30px;}
.padTopBot35 {padding-top: 35px; padding-bottom: 35px;}


.padTop5  {padding-top: 5px; }
.padTop10 {padding-top: 10px; }
.padTop15 {padding-top: 15px; }
.padTop20 {padding-top: 20px; }
.padTop25 {padding-top: 25px; }
.padTop30 {padding-top: 30px; }
.padTop35 {padding-top: 35px; }

.padBot5  {padding-bottom: 5px; }
.padBot10 {padding-bottom: 10px; }
.padBot15 {padding-bottom: 15px; }
.padBot20 {padding-bottom: 20px; }
.padBot25 {padding-bottom: 25px; }
.padBot30 {padding-bottom: 30px; }
.padBot35 {padding-bottom: 35px; }




.padLeftFivePer {padding-left:5%;} 

.hidden {
	display:none !important;}

.marginZeroAuto
{ margin: 0 auto;
  display:block;
}

.italic
{ font-style:italic;
}

.strong
{ font-weight:bold;
}

.normal
{ font-weight:normal;
}

.hyphenTxt {
         -webkit-hyphens: auto;
     -moz-hyphens: auto;
     -ms-hyphens: auto;
     hyphens: auto;
}
/* **************************  END Layout Reuse Elements   *********************************    */





/* **************************  MCSI Specific Reuse Elements   *********************************    */

/* black panel borders */
.borderBottomImgPanel{
        border-bottom: 10px solid transparent;
        border-top:0px;
        border-left:0px;
        border-right:0px;
    -webkit-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round; /* Safari 3.1-5 */
    -o-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round; /* Opera 11-12.1 */
    -moz-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round;
    border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round;
} 

.borderTopImgPanel{
        border-top: 10px solid transparent;
        border-bottom:0px;
        border-left:0px;
        border-right:0px;
    -webkit-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round; /* Safari 3.1-5 */
    -o-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round; /* Opera 11-12.1 */
    -moz-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round;
    border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round;
}

.blackPanelBG {
    background-image:url(/Main/SubSites/Centers/MCSI/Images/panel_black_lg.png);
    background-repeat:repeat;
    background-color:#000;
}



/* **************************  END MCSI Specific Reuse Elements   *********************************    */


/* **************************  Colors   *********************************    */

.greenBG {
    background-color: #5ab11c;
}

.greenColor {
    color: #5ab11c;
}

.blueBG
{
    background-color: #337ab7;
}

.blueColor
{
    color: #337ab7;
}

.blackBG
{
    background-color: #000;
}

.blackColor
{
    color: #000;
}

.mcsiGreenText {color:#5ab11c;}

.blue
{ background-color:blue;
}

.pink
{ background-color:pink;
}

.green
{ background-color:green;
}

.orange
{ background-color:orange;
}

.red
{ background-color:red;
}

/* **************************  END Colors   *********************************    */










